td, th, input, select, textarea, optgroup {
        font-family: Tahoma, Arial, Helvetica, sans-serif;
        font-size: 11px;
}

a:link {
  color: #000000;
}

a:visited {
  color: #000000;
}

a:active {
  color: #000000;
}

img {
  border: none;
}

.screenTitle {
  background: #ffffff;
}

.screenTitle td {
  font-size: 18px;
  font-family: "Franklin Gothic Medium", Verdana, Geneva, Arial, Helvetica, sans-serif;
  color: #000000;
}

.screenTitle .name,
.screenTitle b {
  font-weight: normal;
  color: #000000;
}

.formArea .commonButton span {
  display: block;
  text-align: center;
  width: 107px;
  padding-top: 32px;
  vertical-align: top;
}

.formArea .commonButton button {
        white-space: nowrap;
}

.formFields td.unlimited {
  border-left: none;
}

.formFields td.limit {
  border-right: none;
}

.formFields td {
  text-align: left;
}

.screenTitle {
  background: #ffffff;
}

.screenTitle td {
  font-size: 18px;
  font-family: "Franklin Gothic Medium", Verdana, Geneva, Arial, Helvetica, sans-serif;
  color: #000000;
}

.screenTitle .name,
.screenTitle b {
  font-weight: normal;
  color: #000000;
}

.formFields {
  border-collapse: collapse;
  margin-top: 2px;
}

.formFields td {
  padding: 3px;
  vertical-align: top;
}

.formFields input,
.formFields .commonButton,
.formFields select {
  vertical-align: middle;
}

.formFields td.name,
.formFields td.nameError {
  vertical-align: top;
  padding-left: 0;
  padding-right: 10px;
  padding-bottom: 10px;
  width: 140px;
}

.formFields td.nam,
.formFields td.namError {
  vertical-align: top;
  padding-left: 0;
  padding-right: 4px;
  padding-bottom: 4px;
  width: 140px;
}

.formFields td.limit {
  padding-right: 25px;
  white-space: nowrap;
  width: 140px;
}

.formFields td td.limit {
  padding-left: 0px;
}

#loginForm {
        padding: 10px;
        border-bottom: 1px solid #D1CBD0;
        border-left: 1px solid #D1CBD0;
        border-right: 1px solid #D1CBD0;
}

#MainForm {
        padding: 10px;
        border-bottom: 1px solid #D1CBD0;
        border-left: 1px solid #D1CBD0;
        border-right: 1px solid #D1CBD0;
}

#login {
  width: 453px;
  margin: auto;
  margin-top: 40px;
}

#Main {
  width: 900px;
  margin: auto;
  margin-top: 40px;
}

#MainTitle {
  height: 59px;
  background-image: url(app-logo.jpg);
  font-size: 19px;
  font-family: "Franklin Gothic Medium", Verdana, Geneva, Arial, Helvetica, sans-serif;
  color: #ffffff;
  padding-left: 75px;
}

.name {
  font-weight: bold;
  color: #555555;
}

.nam {
  font-weight: bold;
  color: #555555;
}

.error {
  font-weight: bold;
  color: red;
}

